<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Task 2</title>
</head>
<body>
    <script src="js/task2.js"></script>
    <p>Finding the middle of word</p>
    <button onclick="f1()">Find</button>
</body>    
</html>